Subject: bug#24453: Hyper and super keys don't work in some branches

From: Mambo Levis <[email-masked]>
Date: Wed, 21 Sep 2016 18:08:26 +0000 (UTC)

Not even those mentioned by Noam work?  I mean these:

  s-y Hide original message
  s-n
  s-[
  s-]
  s-.
  s-`
  s--
  s-;
  s-'
  s-\
Levis >>> Non of them. No one. But these works:C-s-y is undefinedC-s-n is undefinedC-s-] is undefined.... etc

    On Wednesday, September 21, 2016 7:45 PM, Eli Zaretskii <[email-masked]> wrote:

 > Date: Wed, 21 Sep 2016 17:17:16 +0000 (UTC)
> From: Mambo Levis <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, 
>     "[email-masked]" <[email-masked]>
> 
> Let me understand what exactly is the nature of the problem: is it
> true that only _some_ hyper- and super- key combinations don't work?
> Or do none of them work in Emacs 25.1?
> 
> Levis >> None of them work in Emacs 25.1 official release. For example, key combinations starting with
> super don't work, but if I make a combination
> such C-super-a (C-s-a) works. It seams that super and hyper can't be triggered as prefix.

Not even those mentioned by Noam work?  I mean these:

  s-y
  s-n
  s-[
  s-]
  s-.
  s-`
  s--
  s-;
  s-'
  s-\